/*  
Theme Name: Base Theme
Theme URI: http://www.pagelines.com/
Description: A starter child theme for PageLines.  Use this as a reference for building your own child themes for PageLines Store.
Version: 1.0.2
Author: PageLines
Author URI: http://www.pagelines.com
Tags: developer

Template: pagelines

*/

/*
Themes follow the basic WordPress themes header scheme with the following additions:

	Template: pagelines
	Tells wordpress this is a childtheme and where the parent files are stored.

	Demo: http://a.link.com
	Use this to point to a demo for this product.

	External: http://a.link.com
	Use this to point to an external site, authors home page for example.	
*/

/*
 * File Naming Conventions
 * -------------------------------------
 *	style.css 		 - Main theme style file.
 *  thumb.png		 - Thumbnail image used in the store and on pagelines.com for your product.
 *  screenshot.png	 - Primary screenshot, logo or graphic for your extension item (300px by 225px).
 *	screenshot-1.png - Additional screenshots -1 -2 -3 etc (optional).
 *	page.example.php - Custom page template, check the file for syntax. This is autoloaded.
 *	sections/		 - Bundle sections with your theme in this folder, each section in a seperate folder.
 */

.widget-title {
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  color: #000;
}

.fix {
  margin-bottom: 0em;
}

.fpost .post-title h1 {
  font-size: 16px;
  font-weight: bold;
}

.hentry .entry-title {
  font-size: 16px;
}

.entry_content {
  line-height: 21px;
}

.dividershortcut {
  margin-bottom: 0px;
  margin-top: 0px;
}

column1 {
  margin-bottom: 0px;
  margin-top: 0px;
}

.widget-pad {
  padding: 0px;
}

.entry_content h2 {
  font-size: 130%;
  font-weight: strong;
  margin-bottom: 0px;
}

h3.srp-widget-title {
  font-size: 150%
}

.wpb_text_column,
.wpb_tabs,
.wpb_tour,
.wpb_call_to_action,
.wpb_gmaps_widget,
.wpb_accordion,
.wpb_gallery,
.wpb_separator,
.last_toggle_el_margin,
.wpb_video_widget,
ul.wpb_thumbnails-fluid>li,
.wpb_single_image {
  margin-bottom: 5px;
}

div.srp-widget-singlepost {
  border-right: 0px solid #CCC;

}

div.srp-widget-singlepost {
  padding: 0px 5px 10px 10px !important;
  margin: 0px 0px 10px 0px !important;
}

.tablejob {
  border: thin solid #333;
  vertical-align: middle;
}

.pl_breadcrumb {
  padding: 0px;
  margin-bottom: 0px;
}

.main_nav {
  font-size: 16px;
}

.brandnav-nav {
  font-size: 14px;
  background-color: white;
  color: black;
}

#af-form-95201362 .af-element {
  float: left;
}

#af-form-95201362 .af-clear {
  display: none;
}

#af-form-95201362 .af-body input.text {
  width: 150px !important;
  margin-right: -2px !important;
}

#af-form-95201362 .buttonContainer {
  margin-top: -20px !important;
}

.t1 {
  background-image: url(../../uploads/2012/12/feedform.png);
  background-repeat: no-repeat;
}

.metabar-pad {
  display: none
}

#optin {
  border: 1px solid #ccc;
  text-align: center;
  width: 400px;
  padding-top: 20px;
  padding-right: 15px;
  padding-bottom: 20px;
  padding-left: 15px;
  background-color: #efefef;
  background-position: center center;
}

#optin input {
  background: #fff;
  border: 1px solid #ccc;
  font-size: 15px;
  margin-bottom: 10px;
  padding: 8px 10px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  box-shadow: 0 2px 2px #ddd;
  -moz-box-shadow: 0 2px 2px #ddd;
  -webkit-box-shadow: 0 2px 2px #ddd
}

#optin input.name {
  background: #fff url(../../uploads/2013/03/name.png) no-repeat 10px center;
  padding-left: 35px
}

#optin input.email {
  background: #fff url(../../uploads/2013/03/email.png) no-repeat 10px center;
  padding-left: 35px
}

#optin input[type="submit"] {
  background: #217b30 url(../../uploads/2013/03/green.png) repeat-x top;
  border: 1px solid #137725;
  color: #fff;
  cursor: pointer;
  font-size: 18px;
  font-weight: bold;
  text-shadow: -1px -1px #1c5d28;
  width: 30%;
  padding-top: 1px;
  padding-right: 0;
  padding-bottom: 1px;
  padding-left: 0;
}

#optin input[type="submit"]:hover {
  color: #c6ffd1
}

#optin #mc-embedded-subscribe-form p {
  font-size: 24px;
  font-weight: bold;
  font-style: italic;
}

#optinbelow {
  border: 0px solid #ccc;
  text-align: right;
  background-color: #FFFFFF;
  background-image: url(../../uploads/2013/03/bcnew.png);
  background-repeat: no-repeat;
  width: 500px;
  padding-top: 20px;
  padding-right: 15px;
  padding-bottom: 20px;
  padding-left: 15px;
}

#optinbelow input {
  background: #fff;
  border: 1px solid #ccc;
  font-size: 15px;
  margin-bottom: 10px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  box-shadow: 0 2px 2px #ddd;
  -moz-box-shadow: 0 2px 2px #ddd;
  -webkit-box-shadow: 0 2px 2px #ddd;
  position: relative;
  padding-top: 8px;
  padding-right: 10px;
  padding-bottom: 8px;
  padding-left: 10px;
}

#optinbelow input.name {
  padding-left: 35px;
  background-color: #fff;
  background-image: url(../../uploads/2013/03/name.png);
  background-repeat: no-repeat;
  background-position: 10px center;
}

#optinbelow input.email {
  background: #fff url(../../uploads/2013/03/email.png) no-repeat 10px center;
  padding-left: 35px
}

#optinbelow input[type="submit"] {
  background: #217b30 url(images/green.png) repeat-x top;
  border: 1px solid #137725;
  color: #fff;
  cursor: pointer;
  font-size: 18px;
  font-weight: bold;
  padding: 8px 0;
  text-shadow: -1px -1px #1c5d28;
  width: 100px
}

#optinbelow input[type="submit"]:hover {
  color: #c6ffd1
}

#optinbelow #mc-embedded-subscribe-form p {
  font-size: 18px;
  font-weight: bold;
  font-style: italic;
  padding: 0px;
  margin: 1px;
}

#optinbelowhindi {
  border: 0px solid #ccc;
  text-align: left;
  background-color: #FFFFFF;
  background-image: url(../../uploads/2013/04/hindi-beloq-270.png);
  background-repeat: no-repeat;
  width: 270px;
  padding-top: 0px;
  padding-right: 15px;
  padding-bottom: 20px;
  padding-left: 15px;
  height: 430px;
}

#optinbelowhindi input {
  background: #fff;
  border: 1px solid #ccc;
  font-size: 15px;
  margin-bottom: 10px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  box-shadow: 0 2px 2px #ddd;
  -moz-box-shadow: 0 2px 2px #ddd;
  -webkit-box-shadow: 0 2px 2px #ddd;
  position: relative;
  padding-top: 8px;
  padding-right: 10px;
  padding-bottom: 8px;
  padding-left: 10px;
}

#optinbelowhindi input {
  padding-left: 35px;
  background-color: #fff;
  background-image: url(../../uploads/2013/03/name.png);
  background-repeat: no-repeat;
  background-position: 10px center;
}

#optinbelowhindi input[type="submit"] {
  background: #217b30 url(images/green.png) repeat-x top;
  border: 1px solid #137725;
  color: #fff;
  cursor: pointer;
  font-size: 18px;
  font-weight: bold;
  padding: 8px 0;
  text-shadow: -1px -1px #1c5d28;
  width: 100px
}

div.srp-widget-singlepost {
  border-bottom: 1px solid #F2F2F2 !important;
  clear: both !important;
}

div.srp-widget-singlepost {
  padding: 0px 5px 0px 10px !important;
  margin: 0px 0px 10px !important;
}
